-- 基础信息
base_info = {
	group_id = 133213492
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 492004, gadget_id = 70290003, pos = { x = -4101.406, y = 211.710, z = -3160.429 }, rot = { x = 12.998, y = 359.350, z = 354.302 }, level = 27, area_id = 12 },
	{ config_id = 492005, gadget_id = 70500000, pos = { x = -4101.406, y = 211.813, z = -3160.520 }, rot = { x = 12.998, y = 359.350, z = 354.302 }, level = 27, point_type = 3003, owner = 492004, area_id = 12 },
	{ config_id = 492006, gadget_id = 70500000, pos = { x = -4101.406, y = 211.813, z = -3160.328 }, rot = { x = 12.998, y = 359.350, z = 354.302 }, level = 27, point_type = 3003, owner = 492004, area_id = 12 },
	{ config_id = 492007, gadget_id = 70500000, pos = { x = -4103.464, y = 201.259, z = -3155.402 }, rot = { x = 347.230, y = 1.898, z = 24.324 }, level = 27, point_type = 1008, area_id = 12 },
	{ config_id = 492008, gadget_id = 70500000, pos = { x = -4103.412, y = 200.852, z = -3124.074 }, rot = { x = 12.998, y = 359.350, z = 354.302 }, level = 27, point_type = 1008, area_id = 12 },
	{ config_id = 492009, gadget_id = 70500000, pos = { x = -4085.732, y = 201.756, z = -3127.073 }, rot = { x = 12.998, y = 359.350, z = 354.302 }, level = 27, point_type = 1008, area_id = 12 },
	{ config_id = 492010, gadget_id = 70500000, pos = { x = -4100.553, y = 201.756, z = -3158.604 }, rot = { x = 23.038, y = 223.528, z = 340.385 }, level = 27, point_type = 1008, area_id = 12 },
	{ config_id = 492011, gadget_id = 70500000, pos = { x = -4090.733, y = 207.343, z = -3148.701 }, rot = { x = 12.998, y = 359.350, z = 354.302 }, level = 27, point_type = 2004, area_id = 12 },
	{ config_id = 492012, gadget_id = 70500000, pos = { x = -4100.310, y = 211.495, z = -3160.380 }, rot = { x = 12.998, y = 359.350, z = 354.302 }, level = 27, point_type = 2004, area_id = 12 },
	{ config_id = 492013, gadget_id = 70290008, pos = { x = -4111.034, y = 199.918, z = -3138.100 }, rot = { x = 5.963, y = 359.401, z = 4.891 }, level = 27, area_id = 12 },
	{ config_id = 492014, gadget_id = 70500000, pos = { x = -4111.034, y = 199.918, z = -3138.100 }, rot = { x = 5.963, y = 359.401, z = 4.891 }, level = 27, point_type = 3008, owner = 492013, area_id = 12 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 492004, 492005, 492006, 492007, 492008, 492009, 492010, 492011, 492012, 492013, 492014 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
